CVA6 d315ddd0f1be27c1b3f27eb0b8daf471a952299a erweiterte Rechte

Eine Schwachstelle wurde in CVA6 d315ddd0f1be27c1b3f27eb0b8daf471a952299a ausgemacht. Sie wurde als problematisch eingestuft. Davon betroffen ist unbekannter Code. Die Schwachstelle lässt sich durch das Einspielen eines Patches lösen. Dieser kann von github.com bezogen werden.

Feld19.07.2022 10:0206.08.2022 11:51
nameCVA6CVA6
versiond315ddd0f1be27c1b3f27eb0b8daf471a952299ad315ddd0f1be27c1b3f27eb0b8daf471a952299a
cvss3_vuldb_sUU
cvss3_vuldb_cLL
cvss3_vuldb_iLL
cvss3_vuldb_aLL
cvss3_vuldb_rlOO
cvss3_vuldb_rcCC
identifier899899
urlhttps://github.com/openhwgroup/cva6/issues/899https://github.com/openhwgroup/cva6/issues/899
namePatchPatch
patch_urlhttps://github.com/openhwgroup/cva6/pull/922https://github.com/openhwgroup/cva6/pull/922
cveCVE-2022-34634CVE-2022-34634
cve_assigned1656194400 (26.06.2022)1656194400 (26.06.2022)
cve_nvd_summaryCVA6 commit d315ddd0f1be27c1b3f27eb0b8daf471a952299a executes crafted or incorrectly formatted det instructions rather create an exception.CVA6 commit d315ddd0f1be27c1b3f27eb0b8daf471a952299a executes crafted or incorrectly formatted det instructions rather create an exception.
date1658181600 (19.07.2022)1658181600 (19.07.2022)
cvss2_vuldb_ciPP
cvss2_vuldb_iiPP
cvss2_vuldb_aiPP
cvss2_vuldb_rcCC
cvss2_vuldb_rlOFOF
cvss2_vuldb_avAA
cvss2_vuldb_acMM
cvss2_vuldb_auSS
cvss2_vuldb_eNDND
cvss3_vuldb_avAA
cvss3_vuldb_acLL
cvss3_vuldb_prLL
cvss3_vuldb_uiNN
cvss3_vuldb_eXX
cvss2_vuldb_basescore4.94.9
cvss2_vuldb_tempscore4.34.3
cvss3_vuldb_basescore5.55.5
cvss3_vuldb_tempscore5.35.3
cvss3_meta_basescore5.55.5
cvss3_meta_tempscore5.35.4
price_0day$0-$5k$0-$5k
cwe0755 (erweiterte Rechte)
cvss3_nvd_avL
cvss3_nvd_acL
cvss3_nvd_prL
cvss3_nvd_uiN
cvss3_nvd_sU
cvss3_nvd_cN
cvss3_nvd_iN
cvss3_nvd_aH
cvss3_nvd_basescore5.5

Want to stay up to date on a daily basis?

Enable the mail alert feature now!